Bug 1296703 - 4.3.3-300.fc23.x86_64: WARNING: CPU: 1 PID: 97 at drivers/gpu/drm/drm_atomic.c:491 drm_atomic_check_only+0x46e/0x540 [drm]()
4.3.3-300.fc23.x86_64: WARNING: CPU: 1 PID: 97 at drivers/gpu/drm/drm_atomic....
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-07 18:00 EST by Account closed by the user
Modified: 2016-03-26 18:12 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-26 18:12:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci-vv-nn (32.27 KB, text/plain)
2016-01-07 18:00 EST, Account closed by the user
no flags Details
dmesg (103.21 KB, text/plain)
2016-01-07 18:01 EST, Account closed by the user
no flags Details

  None (edit)
Description Account closed by the user 2016-01-07 18:00:19 EST
Created attachment 1112627 [details]
lspci-vv-nn

[    3.575057] ------------[ cut here ]------------
[    3.575091] WARNING: CPU: 1 PID: 97 at drivers/gpu/drm/drm_atomic.c:491 drm_atomic_check_only+0x46e/0x540 [drm]()
[    3.575099] Modules linked in: hid_logitech_hidpp i915 serio_raw hid_logitech_dj i2c_algo_bit drm_kms_helper r8169 drm mii fjes video
[    3.575117] CPU: 1 PID: 97 Comm: kworker/u8:6 Not tainted 4.3.3-300.fc23.x86_64 #1
[    3.575124] Hardware name: Hewlett-Packard HP 620/1526, BIOS 68PVI Ver. F.20 12/12/2011
[    3.575134] Workqueue: events_unbound async_run_entry_fn
[    3.575139]  0000000000000000 0000000005cd192a ffff8800b6e4ba38 ffffffff813a626f
[    3.575147]  0000000000000000 ffff8800b6e4ba70 ffffffff810a07c2 ffff880036e90000
[    3.575155]  ffff880036e13800 0000000000000001 0000000000000000 ffff880036cdf600
[    3.575163] Call Trace:
[    3.575170]  [<ffffffff813a626f>] dump_stack+0x44/0x55
[    3.575175]  [<ffffffff810a07c2>] warn_slowpath_common+0x82/0xc0
[    3.575180]  [<ffffffff810a090a>] warn_slowpath_null+0x1a/0x20
[    3.575196]  [<ffffffffa003d60e>] drm_atomic_check_only+0x46e/0x540 [drm]
[    3.575212]  [<ffffffffa003d7cd>] ? drm_atomic_set_fb_for_plane+0x2d/0x90 [drm]
[    3.575229]  [<ffffffffa003d6f7>] drm_atomic_commit+0x17/0x60 [drm]
[    3.575279]  [<ffffffffa014d415>] intel_get_load_detect_pipe+0x3d5/0x530 [i915]
[    3.575316]  [<ffffffffa018570d>] intel_tv_detect+0x13d/0x5e0 [i915]
[    3.575350]  [<ffffffffa016ca31>] ? intel_dp_detect+0x101/0x4e0 [i915]
[    3.575360]  [<ffffffffa00a7d15>] drm_helper_probe_single_connector_modes_merge_bits+0x235/0x4d0 [drm_kms_helper]
[    3.575370]  [<ffffffffa00a7fc3>] drm_helper_probe_single_connector_modes+0x13/0x20 [drm_kms_helper]
[    3.575382]  [<ffffffffa00b3853>] drm_fb_helper_initial_config+0x83/0x400 [drm_kms_helper]
[    3.575390]  [<ffffffff810146f1>] ? __switch_to+0x261/0x4b0
[    3.575422]  [<ffffffffa015e43b>] intel_fbdev_initial_config+0x1b/0x20 [i915]
[    3.575428]  [<ffffffff810c171a>] async_run_entry_fn+0x4a/0x140
[    3.575434]  [<ffffffff810b8cde>] process_one_work+0x19e/0x3f0
[    3.575439]  [<ffffffff810b8f7e>] worker_thread+0x4e/0x450
[    3.575444]  [<ffffffff810b8f30>] ? process_one_work+0x3f0/0x3f0
[    3.575449]  [<ffffffff810bede8>] kthread+0xd8/0xf0
[    3.575455]  [<ffffffff810bed10>] ? kthread_worker_fn+0x160/0x160
[    3.575461]  [<ffffffff8178199f>] ret_from_fork+0x3f/0x70
[    3.575466]  [<ffffffff810bed10>] ? kthread_worker_fn+0x160/0x160
[    3.575471] ---[ end trace e6edb4862656af3f ]---
[    3.576826] fbcon: inteldrmfb (fb0) is primary device
[    3.773980] usb 1-5: New USB device found, idVendor=05c8, idProduct=0403
[    3.773982] usb 1-5: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    3.773983] usb 1-5: Product: HP Webcam [2 MP Fixed]
[    3.773984] usb 1-5: Manufacturer: Foxlink
[    3.773986] usb 1-5: SerialNumber: 200909240102
[    4.247480] Console: switching to colour frame buffer device 170x48
[    4.250773] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    4.410119] ------------[ cut here ]------------
Comment 1 Account closed by the user 2016-01-07 18:01 EST
Created attachment 1112628 [details]
dmesg

Note You need to log in before you can comment on or make changes to this bug.